body{
    background-color: #4070f4;
}

#center-div {
    border: 4px solid white;
    border-radius: 16px;
    background-color: #CCC;
}

#heading-label {
     text-align:center;
     font-weight: bold;
     font-size: 1.5em;
}


#show-pwd-label{
    font-weight: bold;
    font-size: 0.72em;
}

.selected {
    color: white;
    background-color: #2666C7;
}

.hide {
    visibility: hidden;
}

.titles {
    color: black;
    font-weight: bold;
    font-size: 2em;
}

.field-labels {
    font-weight: bold;
    font-size: 1.0em;
    color: black;
}


#buttons-pane {
    border-radius: 8px;
    background-color: #ffffff;
    box-shadow: 0 1px 2px rgb(0 0 0 / 7%), 0 2px 4px rgb(0 0 0 / 7%), 0 4px 8px rgb(0 0 0 / 7%), 0 8px 16px rgb(0 0 0 / 7%), 0 16px 32px rgb(0 0 0 / 7%), 0 32px 64px rgb(0 0 0 / 7%);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07), 0 2px 4px rgba(0, 0, 0, 0.07), 0 4px 8px rgba(0, 0, 0, 0.07), 0 8px 16px rgba(0, 0, 0, 0.07), 0 16px 32px rgba(0, 0, 0, 0.07), 0 32px 64px rgba(0, 0, 0, 0.07);
    -webkit-box-shadow: 0 1px 2px rgb(0 0 0 / 7%), 0 2px 4px rgb(0 0 0 / 7%), 0 4px 8px rgb(0 0 0 / 7%), 0 8px 16px rgb(0 0 0 / 7%), 0 16px 32px rgb(0 0 0 / 7%), 0 32px 64px rgb(0 0 0 / 7%);
    -khtml-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07), 0 2px 4px rgba(0, 0, 0, 0.07), 0 4px 8px rgba(0, 0, 0, 0.07), 0 8px 16px rgba(0, 0, 0, 0.07), 0 16px 32px rgba(0, 0, 0, 0.07), 0 32px 64px rgba(0, 0, 0, 0.07);
}

ul#buttons-pane-list {
    border-radius: 8px;
    list-style: none;

}

ul#buttons-pane-list > li {
    width: 100%;
    height: 50%;
    padding-left: 10%;
    font-weight: bold;
    font-family: "Baskerville Old Face", serif;
    display: flex;
    flex-direction: row;
    align-items: center;
}

ul#buttons-pane-list > li:first-child {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

ul#buttons-pane-list > li:last-child {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px
}

ul#buttons-pane-list > li:hover {
    cursor: pointer;
    color: white;
    background-color: #2666FA;
}

ul#buttons-pane-list > li:focus, ul#buttons-pane-list > li:active {
    background-color: #2666C7;
    color: white;
}

input[type="button"]{
    font-weight: bold;
    font-size: 1.15em;
    border-radius: 4px;
    border: none;
    color: white;
    background-color: #2666FA;
}
input[type="button"]:hover{
    cursor: pointer;
    font-weight: bold;
    font-size: 1.14em;
    border-radius: 5px;
    background-color: #2666C7;
}
input[type="button"]:active{
    background-color: #2666A5;
}
input[type="text"],input[type="email"],input[type="password"]{
    padding-left: 8px;
    padding-right: 8px;
    border-radius: 4px;
    border: 1px solid #CCC;
}
select{
    border-radius: 8px;
    border: 1px solid #CCC;
}
#show_pwd_label{
    font-weight: bold;
    font-size: 1em;
}
#show_pwd:hover, #show_pwd_label:hover{
    cursor: pointer;
}
#terms_box:hover{
    cursor: pointer;
}
#terms_cond, #privacy_policy{
    color: blue;
}



h2#header-text {
  text-align: center;
}

p#para-text {
  text-align: center;
}